/* Large devices (large desktops, 1200px and up) */


@media (min-width:1200px) {

    /* START - Bootstrap Overrides */

	/* START - Navigation Bar Hacks */

	ul.nav > li.dropdown:hover > ul.dropdown-menu {
		display: block;
	}

	ul.nav > li.dropdown > ul.dropdown-menu > li.dropdown:hover > ul.dropdown-menu {
		display: block;
	}

	.nav .dropdown-toggle .caret {
		display:none;
	}

	ul.nav > li.dropdown > ul.dropdown-menu > li.dropdown > ul.dropdown-menu {
		/*top: inherit !important;*/
		top:0 !important;
		left: 100%;
		margin-top:-1px !important;
		/*margin-top:-44px !important;*/
		margin-left:1px !important;

		border-radius:0 !important;
		-webkit-border-radius:0 !important;
		-moz-border-radius:0 !important;
		-o-border-radius:0 !important;
	}

	.category_nav_container nav.category_nav ul.navbar-nav li.dropdown ul.dropdown-menu li ul li a {
		padding:5px 30px;
	}

	/* END - Navigation Bar Hacks */

    .container {
        position:relative;
        width:1060px;
    }

    body {

    }

    a:focus {
        outline: none;
        outline-offset: 0;
    }

    h1 {
        color:#8dc63f;
        font-size:30px;
    }

    .row {
        margin-right: -10px;
        margin-left: -10px
    }

    .row .row {
        margin-right: -10px;
        margin-left: -10px
    }

    .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
        padding-right: 10px;
        padding-left: 10px
    }

    /* END - Bootstrap Overrides */

    /* START - General */

    .ness_super_logo img {
        width:171px;
    }

    /* END - General */

    .person_profile .details {
        margin:10px 0 0 0;
        float:right;
        width: 575px;
    }

    /* START - Top Section */

    /* START - Top Section - General */

    #top_section_links_container {
        height: 84px;
    }

    .top_section_gradient {
        top:84px;
    }

    /* END - Top Section - General */

    /* START - Top Section - Main Navigation */

    .top_section_main_nav {
        position:absolute;
        z-index:4;
        bottom:-1px;
        right:260px;
        width:auto;
    }

    .top_section_main_nav>ul.navbar-nav {
        margin-left:0;
    }

    .top_section_main_nav>.navbar-nav>li {

    }

    .top_section_main_nav>.navbar-nav>li>a {
        line-height:28px;
    }

    /* END - Top Section - Main Navigation */

    /* START - Top Section - Web Tools */

    /* START - Top Section - Web Tools - Search */

    .search_container {
        position:absolute;
        top:inherit;
        bottom:10px;
        left:inherit;
        right:10px;
    }

    /* END - Top Section - Web Tools - Search */

    /* START - Top Section - Web Tools - Add This */

    .add_this_container {
        top:23px;
        right:75px;
        left:auto;
    }

    /* END - Top Section - Web Tools - Add This */

    /* START - Top Section - Web Tools - Font Size */

    .font_size_container {
        bottom:44px;
        left:auto;
        right:30px;
        top:auto;
    }

    /* END - Top Section - Web Tools - Font Size */

    /* END - Top Section - Web Tools */

    /* START - Top Section - Links */

    .top_section_links {

    }

    .top_section_links li {
        list-style:none outside none;
        float:left;
        padding-left:42px;
        cursor:pointer;
        margin-left:0;
        margin-right:7px;
        width:auto;
    }

    .top_section_links li:last-child {
        margin-right:0;
    }

    #top_section_super_member_access_link {
        height:33px;
        background:url(../img/top-section-super-member-access-link-bg.png) 0 0 no-repeat transparent;
    }

    #top_section_pension_member_access_link {
        height:33px;
        background:url(../img/top-section-pension-member-access-link-bg.png) 0 0 no-repeat transparent;
    }

    #top_section_employer_access_link {
        height:33px;
        background:url(../img/top-section-employer-access-link-bg.png) 0 0 no-repeat transparent;
    }

    /* END - Top Section - Links */

    /* START - Top Section - Content */

    #top_section_employer_access_content>ul {
        margin:0 0 26px 0;
        padding:0;
    }

    #top_section_employer_access_content>ul>li {
        margin-top:25px;
    }

    #top_section_employer_access_content>ul>li>a.btn{
        margin-top:10px;
    }

    #top_section_employer_access_content>ul>li.top_section_employer_access_content_col2 {
        width:240px;
        margin:0 40px 0 0;

        border:1px solid #dadada;
        border-top:0;
        border-radius:0 0 8px 8px;
    }

    #top_section_employer_access_content>ul>li.top_section_employer_access_content_col2>.top_gradient>.content {
        padding:25px 16px 7px 16px;
    }

    #top_section_employer_access_content>ul>li.top_section_employer_access_content_col2>.top_gradient {
        background:url(../img/top-section-content-container-2-bg.png) top left repeat-x transparent;
    }

    #top_section_employer_access_content>ul>li.top_section_employer_access_content_col2 h4 {
        margin-bottom:31px;
    }

    .top_section_employer_access_content_col3 {
        width:210px;
        margin-right:40px;
    }

    #top_section_employer_access_content>ul>li.top_section_employer_access_content_col4 {
        width:200px;
    }

    #top_section_employer_access_content>ul>li.top_section_employer_access_content_col4 h4 {
        margin-bottom:31px;
    }

    #top_section_employer_access_content>ul>li.top_section_employer_access_content_col4 a {
        margin-top:28px;
    }

    /* END - Top Section - Content */

    /* END - Top Section */

    /* START - Hero Banners */

    /* START - Hero Banners - General */

    .content_page .hero_section {
        margin-right: 0!important;
    }

    .hero_section {
        margin-right: -40px;
        margin-left:-40px;
        padding-bottom:0;
        display:block;
    }

    .hero_section_blocker {
	    bottom:-1px;
    }

    .content_page .hero_section_blocker {
        position:inherit;
	    bottom:0;
    }

    .home_page .hero_section_container {
        margin-bottom:58px;
    }

    .category .hero_section_container {
        margin-bottom:30px;
    }

    .content_page .hero_section {
        background:transparent;
        height:auto;
    }

    .content_page .hero_section_container {
        margin-bottom:0px;
    }

    .content_page .hero_section .hero_section_blocker {
        background:transparent;
    }

    .loading-spinner {
        top:-webkit-calc(50% - 16px);
    }

    /* END - Hero Banners - General */

    /* START - Hero Banners - Content */

    .slidesjs-slide > .text_section_container {
        display:inherit;
        height:auto;
        right:auto;
    }

    .slides_home > .slidesjs-slide > .text_section_container {
        height:auto;
    }

    .slidesjs-slide > .text_section_container > .text_section {
        display:inherit;
        vertical-align:inherit;
    }

    .slidesjs-slide > .colour_blocker {
        display:none;
    }

    /* END - Hero Banners - Content */

    /* START - Slides JS */

    .slides_home>.slidesjs-container,
    .slides_home>.slidesjs-container>.slidesjs-control,
    .slides_home>.slidesjs-container>.slidesjs-control>.slidesjs-slide  {
        width:1140px!important;
        height:423px!important;
    }

    .slides_home>.slidesjs-container>.slidesjs-control>.slidesjs-slide img {
        height:423px;
        margin-left:0px;
    }

    .slides_category>.slidesjs-container,
    .slides_category>.slidesjs-container>.slidesjs-control,
    .slides_category>.slidesjs-container>.slidesjs-control>.slidesjs-slide  {
        width:1140px!important;
        height:490px!important;
    }

    .slides_category .slide_image_container {
        height:490px;
    }

    .slides_category>.slidesjs-container>.slidesjs-control>.slidesjs-slide img {
        height:490px;
        opacity:1;
        margin-top:0;
        margin-left:0;
    }

    .slidesjs-slide > .text_section_container > .text_section > .title {
        text-shadow:none;
    }

    .slidesjs-slide > .text_section_container > .text_section > .brief_container > .brief {
        text-shadow:none;
    }

    .slidesjs-navigation {
        width:21px;
        height:20px;
        background:url(../img/slidesjs-pagination-bg.png) 0 0 no-repeat transparent;
        position:absolute;
        bottom:70px;
        z-index:999;
        display:block;
    }

    .slidesjs-previous {
        left:40px;
    }

    .slidesjs-next {
        left:65px;
        background-position: -21px 0;
    }

    /* END - Slides JS */

    /* START - Contact Us Number */

    .contact_us {
        top:83px;
        right:40px;
    }

    .category_page_news	.contact_us,
    .content_page_default .contact_us
			.content_page_default .contact_us{
        top:50px;
    }

    .home_page .contact_us {
        top:23px;
    }

    .contact_us span {
        display:inline;
        margin-left:2px;
        margin-top:0;
    }

    /* END - Contact Us Number */

    /* START - Join NESS Super Info Box */

    .join_ness_super {

        background: transparent;
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#3FFFFFFF,endColorstr=#3FFFFFFF)"; /* IE8 */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#3FFFFFFF,endColorstr=#3FFFFFFF);   /* IE6 & 7 */
        zoom: 1;

        background:rgba(255,255,255,0.25);
        padding:15px 25px 20px 25px;
        margin:0;
        position:absolute;
        right:40px;
        top:144px;
        z-index:10;
        width:260px;
    }

    .home_page .join_ness_super {
        top: 81px;
    }

    .join_ness_super p {
        margin:0 0 16px 0;
        padding:0;
        font-size:13px;
        line-height:1.5em;
        color:#FFFFFF;
        float:none;
        width:100%;
    }

    .join_ness_super div {
        border-radius:4px;
        -webkit-border-radius:4px;
        -moz-border-radius:4px;
        -o-border-radius:4px;
        box-shadow:0px 2px 8px rgba(0,0,0,0.5);
        height:72px;
        width:206px;
        float:none;
    }

    .join_ness_super a {
        display:block;
        height:100%;
        width:100%;
        background:url(../img/join-ness-super-blue-icon.png) center center no-repeat transparent;
    }

    .employers .join_ness_super a {
        background:url(../img/join-ness-super-green-icon.png) center center no-repeat transparent;
    }

    /* END - Join NESS Super Info Box */

    /* END - Hero Banners */

    /* START - Home */

    /* START - Home - General */

    .home_page_body {

    }

    /* END - Home - General */

    /* START - Home Page Info Boxes */

    .home_page_info_boxes {
        margin-bottom:80px;
    }

    .home_page_info_boxes .super,
    .home_page_info_boxes .pension
			.home_page_info_boxes .employers
			.home_page_info_boxes .news {
        margin-bottom:0;
    }

    .home_page_info_boxes .body {
        min-height:190px;
    }

    /* END - Home Page Info Boxes */

    /* END - Home */

    /* START - Category */

    /* START - Category - General */

    .category_super, .category_pension, .category_employers {

    }

    /* END - Category - General */

    /* START - Category - Home Page Info Boxes */

    .category .home_page_info_boxes {
        margin-bottom:20px;
    }

    .category .home_page_info_boxes .body {
        min-height:175px;
    }


    .category .home_page_info_boxes .body .brief {
        width:140px;
    }

    /* END - Category - Home Page Info Boxes */

    /* END - Category */

    /* START - Content */

    .content_super, .content_pension, .content_employers {
        top:180px;
    }

    /* END - Content */

    /* START - Category Navigation */

    /* START - Category Navigation - Item Sizing */

    /* One line */
    .category_nav_container nav.category_nav ul.navbar-nav li.menu-insurance > a,
    .category_nav_container nav.category_nav ul.navbar-nav li.menu-investments > a,
    .category_nav_container nav.category_nav ul.navbar-nav li.menu-contact-us > a{
        /*padding-top:20px;*/
        /*padding-top:16px;*/
        padding-top:28px;
        padding-bottom:19px;
    }

    /* Two lines */
    .category_nav_container nav.category_nav ul.navbar-nav li.default-two-lines>a {
        width:115px;
    }

    .category_nav_container nav.category_nav ul.navbar-nav li.menu-why-ness-super>a {
        width:104px;
    }

    .category_nav_container nav.category_nav ul.navbar-nav li.menu-how-super-works>a {
        width:102px;
    }

    .category_nav_container nav.category_nav ul.navbar-nav li.menu-managing-your-super>a,
    .category_nav_container nav.category_nav ul.navbar-nav li.menu-managing-your-super-online>a {
        width:125px;
    }

    .category_nav_container nav.category_nav ul.navbar-nav li.menu-my-life-changes>a {
        width:94px;
    }

    .category_nav_container nav.category_nav ul.navbar-nav li.menu-forms-publications>a {
        width:108px;
    }

    .category_nav_container nav.category_nav ul#menu-pension li.menu-forms-publications>a {
        width:110px;
    }

    .category_nav_container nav.category_nav ul.navbar-nav li.menu-why-a-ness-super-pension>a {
        width:160px;
    }

    .category_nav_container nav.category_nav ul.navbar-nav li.menu-preparing-for-retirement>a {
        width:130px;
    }

    .category_nav_container nav.category_nav ul.navbar-nav li.menu-managing-your-pension>a {
        width:135px;
    }

    .category_nav_container nav.category_nav ul.navbar-nav li.menu-super-for-employers>a {
        width:110px;
    }

    .category_nav_container nav.category_nav ul.navbar-nav li.menu-manage-your-contributions-online>a {
        width:180px;
    }

    .category_nav_container nav.category_nav ul.navbar-nav li.menu-become-a-ness-super-employer>a {
        width:190px;
    }

    /* END - Category Navigation - Item Sizing */

    /* START - Category Navigation - General */

    .category_nav_container {
        position:absolute;
        z-index:1;
        top:0;
        right:10px;
        border-bottom:1px solid #7d7e7f;
        width:auto;
        margin:0;
    }

    .category_nav_container .menu_title {
        display:none;
    }

    .category_nav_container .category_nav_home_link {
        top:23px;
        left:-37px;
        right:auto;
    }

    .category_nav_container .navbar-toggle {
        display:none;
    }

    /* END - Category Navigation - General */

    /* START - Category Navigation - Level 1 - Global Styles */

    .category_nav_container nav.category_nav ul.navbar-nav > li > a {
        color:#FFFFFF;
        font-size:14px;
        line-height:1.2em;
        font-weight:normal;
        text-align:center;
        padding: 20px 15px 11px 15px;
    }

	.category_nav_container nav.category_nav ul#menu-super > li > a {
		padding-left:12px;
		padding-right:12px;
	}

    .category_nav_container nav.category_nav ul#menu-pension > li > a {
        padding-left:15px;
        padding-right:15px;
    }

    .category_nav_container nav.category_nav ul.navbar-nav > li > a:hover,
    .category_nav_container nav.category_nav ul.navbar-nav > li > a:focus,
    .category_nav_container nav.category_nav ul.navbar-nav > li.active > a,
    .category_nav_container nav.category_nav ul.navbar-nav > li.dropdown > a:hover,
    .category_nav_container nav.category_nav ul.navbar-nav > li.dropdown > a:focus {
        background:url(../img/category-nav-a-hover-bg.png) repeat-x bottom center transparent;
    }

    .category_nav_container nav.category_nav ul.navbar-nav > li.dropdown.open > a:hover,
    .category_nav_container nav.category_nav ul.navbar-nav > li.dropdown.open > a:focus,
    .category_nav_container nav.category_nav ul.navbar-nav > li.dropdown.active > a {
        background:url(../img/category-nav-a-open-bg.png) repeat-x bottom center transparent;
    }

    .category_nav_container nav.category_nav ul.navbar-nav > li > a > b.caret {
        display:none;
    }

    /* END - Category Navigation - Level 1 - Global Styles */

    /* START - Category Navigation - Level 2 - Global Styles */

    /* START - Bootstrap Overrides for IE8 */

    .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
        filter:none;
    }

    .dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
        filter:none;
    }

    .dropdown-menu>.disabled>a:hover, .dropdown-menu>.disabled>a:focus {
        filter:none;
    }

    /* END - Bootstrap Overrides for IE8 */

    #menu-super li ul.dropdown-menu, #menu-pension li ul.dropdown-menu, #menu-employers li ul.dropdown-menu, .footer_nav_container .dropdown-menu {
        position:absolute;
        top:100%;
        z-index:1000;
        margin:0;
        -webkit-box-shadow:0 6px 12px rgba(0, 0, 0, 0.175);
        box-shadow:0 6px 12px rgba(0, 0, 0, 0.175);
        background-clip: padding-box;
        padding:19px 0 20px 0;
        min-width:258px;
        border:1px solid #eff1f2;
        border-radius:0 0 2px 2px;
        background:url(../img/category-nav-dropdown-menu-bg.png) top left repeat-x #eff1f2;
    }

    .category_nav_container nav.category_nav ul.navbar-nav li.dropdown ul.dropdown-menu .dropdown_menu_title {
        font-size:18px;
        line-height:1em;
        margin-left:48px;
        margin-bottom:15px;
        color:#555555;
        display:block;
    }

    .category_nav_container nav.category_nav ul.navbar-nav li.dropdown ul.dropdown-menu .dropdown_menu_title_arrow {
        background:url(../img/arrow-green-circle.png) no-repeat 0 0 transparent;
        width:22px;
        height:22px;
        position:absolute;
        top:17px;
        left:19px;
    }

    .category_nav_container nav.category_nav ul.navbar-nav li.dropdown ul.dropdown-menu li a,
    .category_nav_container nav.category_nav ul.navbar-nav li.dropdown ul.dropdown-menu li.active a,
    .category_nav_container nav.category_nav ul.navbar-nav li.dropdown ul.dropdown-menu li.active a:hover,
    .category_nav_container nav.category_nav ul.navbar-nav li.dropdown ul.dropdown-menu li.active a:focus {
        color:#555555;
        padding:5px 30px;
        line-height:1em;
        background:url(../img/category-nav-dropdown-menu-bullet.png) 19px 0.7em no-repeat transparent;
        text-decoration:none;
    }

    .category_nav_container nav.category_nav ul.navbar-nav li.dropdown ul.dropdown-menu li a:hover,
    .category_nav_container nav.category_nav ul.navbar-nav li.dropdown ul.dropdown-menu li.active a,
    .category_nav_container nav.category_nav ul.navbar-nav li.dropdown ul.dropdown-menu li.active a:hover {
        text-decoration:none;
        color: #8dc63f;
    }

    /* END - Category Navigation - Level 2 - Global Styles */

    /* START - Category Navigation - Super Drop Down */

    .category_nav_container.super .navbar-toggle {
        left:15px;
    }

    #menu-super {
        background-color:transparent;
    }

    #menu-super li:hover {
        background:transparent;
    }

    #menu-super .open,
    #menu-super .open:hover,
    #menu-super .open:focus,
    #menu-super .active,
    #menu-super .active:hover,
    #menu-super .active:focus {
        background:transparent;
    }

    #menu-super li ul li:hover {
        background:transparent;
    }

    #menu-super li ul li.active,
    #menu-super li ul li.active:hover{
        background:transparent;
    }

    /* END - Category Navigation - Super Drop Down */

    /* START - Category Navigation - Pension Drop Down */

    .category_nav_container.pension .navbar-toggle {
        left:15px;
    }

    #menu-pension {
        background-color:transparent;
    }

    #menu-pension li:hover {
        background:transparent;
    }

    #menu-pension .open,
    #menu-pension .open:hover,
    #menu-pension .open:focus,
    #menu-pension .active,
    #menu-pension .active:hover,
    #menu-pension .active:focus {
        background:transparent;
    }

    #menu-pension li ul li:hover {
        background:transparent;
    }

    #menu-pension li ul li.active,
    #menu-pension li ul li.active:hover{
        background:transparent;
    }

    /* END - Category Navigation - Pension Drop Down */

    /* START - Category Navigation - Employers Drop Down */

    .category_nav_container.employers .navbar-toggle {
        left:15px;
    }

    #menu-employers {
        background-color:transparent;
    }

    #menu-employers li:hover {
        background:transparent;
    }

    #menu-employers .open,
    #menu-employers .open:hover,
    #menu-employers .open:focus,
    #menu-employers .active,
    #menu-employers .active:hover,
    #menu-employers .active:focus {
        background:transparent;
    }

    #menu-employers li ul li:hover {
        background:transparent;
    }

    #menu-employers li ul li.active,
    #menu-employers li ul li.active:hover{
        background:transparent;
    }

    /* END - Category Navigation - Pension Drop Down */

    /* END - Category Navigation */

    /* START - Content Page */

    .content_page .content.row .col-lg-9 {
        width: 70%;
        float: left;
        clear: right;
    }
    .content_page .content.row .col-lg-3 {
        width: 28%;
        float: right;
    }
    .right_column {
        width: 234px;
        margin: 0 auto;
    }


    /* START - Content Page - General */

    #breadcrumbs {
        font-size:12px;
        color:#555555;
        margin:10px 0 50px 0;
    }

    .page-header {
        margin:0;
    }

    .page-header h1 {
        margin:0 0 40px 0;
    }

    .content_page {
        background:url(../img/right-column-bg-large.png) top right repeat-y transparent;
    }

    .content_page.content_page_default_full_width {
        background:transparent;
    }

    /* END - Content Page - General */

    /* START - Content Page - Table Styling */

    .content_page .col-lg-9 .table-responsive {
        overflow-x:hidden;
    }
    .content_page .col-lg-9 ul.nav.nav-tabs {
        margin: 0;
    }

    /* END - Content Page - Table Styling */

    /* START - Content Page - Right Column */

    /* START - Content Page - Right Column - General */

    .content_page .col-lg-3 {
        background:transparent;
    }

    .right_column {
        background:#eff1f2;
        padding:0;
    }

    .right_column>:first-child {
        margin-top:0;
    }

    .content_page .col-lg-9 ul.nav.nav-tabs, .content_page .col-lg-9 div.tab-content {
        min-width: 738px;
    }

    .tab-content .content_area {
        padding:10px;
    }

    .tab-content .content_area table tbody tr td:first-child {
        width: 190px!important;
    }

    /* END - Content Page - Right Column - General */

    /* START - Content Page - Right Column - Related Boxes */

    /* END - Content Page - Right Column - Related Boxes */

    /* END - Content Page - Right Column */

    /* END - Content Page */

    /* START - Footer */

    /* START - Footer - General */

    footer {
        background:#465c73;
    }

    /* END - Footer - General */

    /* START - Footer - Footer Navigation */

    .footer_nav_container {
        border-bottom:1px solid #FFFFFF;
    }

    .footer_nav_container > nav > ul.navbar-nav > li {
        float:left;
    }

    .footer_nav_container > nav > ul.navbar-nav > li > a {
        padding:0 8px;
        border-right:1px solid #FFFFFF;
        border-bottom:0px;
    }

    .footer_nav_container > nav > ul.navbar-nav > li:first-child a {
        padding-left:0;
    }

    .footer_nav_container > nav > ul.navbar-nav > li:last-child a {
        border-right:none;
        padding-right:0;
    }

	/* START - Footer - Footer Navigation - Drop Down */

	.footer_nav_container > nav > ul.navbar-nav > li > a > .caret {

	}

	.footer_nav_container > nav > ul.navbar-nav > li > a:hover > .caret,
	.footer_nav_container > nav > ul.navbar-nav > li > a:focus > .caret {

	}


	.footer_nav_container > nav > ul.navbar-nav>.open > a,
	.footer_nav_container > nav > ul.navbar-nav>.open > a:hover,
	.footer_nav_container > nav > ul.navbar-nav>.open > a:focus {

	}

	.footer_nav_container > nav > ul.navbar-nav > li > .dropdown-menu {
		float:left;
		position:absolute;
		padding:8px 0 8px 0;
		margin-top:0;
	}

	.footer_nav_container .dropdown-menu a {
		color:#555555;
		padding:6px 20px;
		line-height:1em;
		background:url(../img/category-nav-dropdown-menu-bullet.png) 10px 0.7em no-repeat transparent;
		text-decoration:none;
		border-bottom:none;
	}

	.footer_nav_container .dropdown-menu li a:hover,
	.footer_nav_container .dropdown-menu li a:focus,
	.footer_nav_container .dropdown-menu li.active a,
	.footer_nav_container .dropdown-menu li.active a:hover {
		text-decoration:none;
		color: #8dc63f;
		background:url(../img/category-nav-dropdown-menu-bullet.png) 10px 0.7em no-repeat transparent;
	}

	/* END - Footer - Footer Navigation - Drop Down */

    /* END - Footer - Footer Navigation */

    /* START - Footer - Footer Site Map Navigation */

    .footer_site_map_nav_container {
        padding:28px 0;
    }

    .footer_site_map_nav_container .title {
        font-size:12px;
        line-height:12px;
        margin-bottom:8px;
    }

    .footer_site_map_nav_container > div {
        margin-bottom:0;
    }

    /* END - Footer - Footer Site Map Navigation */

    /* END - Footer */

}